@charset 'utf-8';

.widget .util {float:right}

.widget .util li a {display:block;height:12px;font-size:11px;color:#999999;}
.widget .util li a span {display:inline-block;*display:block;}


.widget .util li {float:left;}
.widget .util:after {content:'';display:block;clear:both}

.widget .util li {background:url(../images/common/div_bar.png) no-repeat 0 2px;}
.widget .util li.util-01 {background:none}
.widget .util li a {padding:0 8px}

.widget .util.info li {background:none;vertical-align:middle}
.widget .util.info li.util-01 {padding-top:3px;color:#999999}
.widget .util.info li a {padding:3px 5px;margin:0 0 0 8px;background:#ececec;color:#656565;border:1px solid #c7c7c7;}